## ruby-oj-introspect 0.7.1

=== debian/changelog ===
ruby-oj-introspect (0.7.1-3build2) noble; urgency=medium

  * No-change upload to remove support of ruby3.1.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Tue, 20 Feb 2024 15:37:19 -0300

ruby-oj-introspect (0.7.1-3build1) noble; urgency=medium

  * No-change upload to add support for ruby3.2.

 -- Lucas Kanashiro <kanashiro@ubuntu.com>  Wed, 07 Feb 2024 18:23:22 -0300

ruby-oj-introspect (0.7.1-3) unstable; urgency=medium

  * Team upload
  * Include ext in the files list (actually builds the extensions)
  * Use vendor header directory for oj.h
  * Update minimum version of ruby-oj for oj.h

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Feb 2023 17:45:08 +0100

ruby-oj-introspect (0.7.1-2) unstable; urgency=medium

  * Source only upload to unstable

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sun, 08 Jan 2023 23:52:29 +0530

ruby-oj-introspect (0.7.1-1) unstable; urgency=medium

  * Initial release (Closes: #1026959)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Thu, 29 Dec 2022 21:45:50 +0530
