=== debian/control ===
Source: ruby-oj-introspect
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-oj (>= 3.14.1-2~)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oj-introspect.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oj-introspect
Homepage: https://github.com/meinac/oj-introspect
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-oj-introspect
Architecture: any
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Oj introspect parser.
 Embeds start and end byte offsets of JSON objects into generated Ruby hashes.
