## ruby-oj-introspect 0.8.0

=== debian/changelog ===
ruby-oj-introspect (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Update build dependency on ruby-oj to 3.16.10.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 30 Oct 2025 12:53:28 -0500
