=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-oj (>= 3.14.1-2~)
-Standards-Version: 4.6.1
+               ruby-oj (>= 3.16.10)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-oj-introspect.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-oj-introspect
 Homepage: https://github.com/meinac/oj-introspect
